Unsubscribe

List unsubscribe group members

Returns the email addresses in an unsubscribe group, newest first. Pass `nextCursor` back as `cursor` for the next page; it is null on the last page.

GET
/v1/unsubscribe-groups/{id}/members

Returns the email addresses in an unsubscribe group, newest first. Pass nextCursor back as cursor for the next page; it is null on the last page.

x-api-key<token>

In: header

Path Parameters

id*string
Match^unsub_[0-9a-hjkmnp-tv-z]{16,24}$

Query Parameters

limit?string|null
cursor?CursorEncoded|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/unsubscribe-groups/string/members"
{  "items": [    {      "id": "string",      "email": "string",      "contactId": "string",      "source": "link",      "unsubscribedAt": "string",      "createdAt": "string"    }  ],  "nextCursor": "string"}

Related documentation